Does C&DS 5.0 FP1 support JBoss EAP 6.0.1

Technote (troubleshooting)


Problem(Abstract)

With C&DS 5.0 FP1 support was added for JBOSS EAP 6.0 and future fix packs. Is JBOSS EAP 6.0.1 a fix pack level of 6.0 or is it a different unique version.

Environment

Linux 64 bit
C&DS 5.0 FP1
JBOSS EAP 6.0.1

Resolving the problem

C&DS 5.0 does not support JBOSS EAP 6.0.1, it is a separate unique version from JBOSS EAP 6.0. This link shows what is included in the different versions of JBOSS EAP: https://access.redhat.com/site/articles/112673.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

SPSS Collaboration and Deployment Services
Content Repository

Software version:

5.0

Operating system(s):

Linux

Reference #:

1641932

Modified date:

2013-07-05

Translate my page

Machine Translation

Content navigation